prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: UrJTAG
Description: Universal JTAG library, server and tools
Version: 2021.03
URL: http://urjtag.org
Libs: -L${libdir} -lurjtag
Libs.private:  -lreadline -L/opt/local/lib -lftdi -lusb  -L/opt/local/lib -lusb-1.0 -L/opt/local/lib -lintl -R/opt/local/lib -Wl,-framework -Wl,CoreFoundation
Cflags: -I${includedir}
